Uploaded image for project: 'Nutch'
  1. Nutch
  2. NUTCH-2677

Update Jest client in indexer-elastic-rest plugin

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.15
    • Fix Version/s: 1.17
    • Component/s: indexer, plugin
    • Labels:
      None

      Description

      We should really upgrade the dependency to a more recent version
      https://github.com/apache/nutch/blob/master/src/plugin/indexer-elastic-rest/ivy.xml
      We are using 2.0.1, the most recent is 6.3.1
      https://search.maven.org/artifact/io.searchbox/jest/6.3.1/jar

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                lewismc Lewis John McGibbney
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: